View Issue Details

IDProjectCategoryView StatusLast Update
0001712Ham Radio DeluxeBugpublic2017-05-21 23:57
Reporteruser36 
Assigned ToW4PC 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0001712: Logbook - QSX FT-8x7
DescriptionQSX on FT-8x7 series radios results in the spot freq initially being put in the active VFO, then the QSX freq.

The QSX freq should go into the non-active VFO.

Perhaps test for Split==on and only input QSX in alternate VFO if Split==on.

Steps To Reproduce- Launch HRD with an FT-8x7 series radio.
- Open Logbook
- Open DX Cluster. Find spot with QSX info.
- Double click spot.
- Observe VFO readout. First, spot freq is displayed, followed by QSX freq 1-2 secs later.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

related to 0001721 closed Logbook - QSX decimal place is off. 

Activities

W4PC

2015-12-17 00:47

updater   ~0000699

worked with mike on this.. looks good

Issue History

Date Modified Username Field Change
2014-09-02 20:14 user36 New Issue
2014-09-02 20:14 user36 Status new => assigned
2014-09-02 20:14 user36 Assigned To => W4PC
2014-09-18 14:17 user36 Relationship added related to 0001721
2014-10-08 22:00 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2015-09-17 13:40 WA9PIE Category Logbook => Bug
2015-09-22 23:23 WA9PIE Fix Build TBD => (select)
2015-09-22 23:23 WA9PIE Report Build 6.2.6.284 => (select)
2015-09-22 23:23 WA9PIE Proposed Release 6.2.72 => (select)
2015-09-22 23:23 WA9PIE Summary Bug: Logbook - QSX FT-8x7 => Logbook - QSX FT-8x7
2015-12-17 00:47 W4PC Reported in Build (ie. 377) (select) => 200
2015-12-17 00:47 W4PC Fixed in Release (select) => 6.3
2015-12-17 00:47 W4PC Fixed in Build (ie. 377) (select) => 464
2015-12-17 00:47 W4PC Note Added: 0000699
2015-12-17 00:47 W4PC Status assigned => resolved
2015-12-17 00:47 W4PC Resolution open => fixed
2015-12-18 05:25 user47 Status resolved => closed
2017-03-08 19:02 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-21 23:57 WA9PIE Fixed in Version => 6.3.0.472
2017-05-21 23:57 WA9PIE Fixed in Build (ie. 377) 464 =>